﻿.UserOrder table {
    font-size: 13px !important;
    width:100%;
}

    .UserOrder table th, .UserOrder table td {
        text-align: center;
        vertical-align: middle;
    }

    .UserOrder table td {
        font-weight:500 !important;
    }

    .UserOrder table th {
        font-weight: 600;
        color: #607d8b;
    }

    .UserOrder table td a i {
        vertical-align: sub;
    }

    .UserOrder table td a {
        cursor: pointer !important;
        color: #6e1529;
    }

        .UserOrder table td a:hover, .UserOrder table td a:hover i {
            color: #6e1529;
            font-weight: bold;
            text-decoration: none;
        }

#MyContracts table tbody td i.fa-angle-left, #MyContracts table tbody td i.fa-angle-down {
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: -13px;
    left: -5px;
}

#MyContracts table tbody td:nth-child(1) span {
    display: inline-block;
    cursor: pointer;
    position: relative;
}
.detail-row .k-hierarchy-cell {
    /*background: white;
    border: none !important;*/
}
.tabstrip {
    padding: 20px;
    background: #607d8b;
    color: #fff !important;
    margin-bottom: 5px;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12), 0 3px 5px -1px rgba(0,0,0,.2);
}
.tabstrip ul {
    list-style-type: none;
    padding: 0;
    text-align: right;
    display: block;
    margin-top: 15px;
    margin-bottom: 25px;
}
.tabstrip ul li{
    display:inline-block;
}
    
 .tabstrip ul li span {
     padding: 7px;
     margin-left: 10px;
     cursor: pointer;
     border-radius: 27px;
     padding-left: 12px;
     padding-right: 12px;
     transition: .2s;
     box-shadow: 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12), 0 3px 5px -1px rgba(0,0,0,.2);
 }
    .tabstrip ul li.active span 
    {
        background-color:white;
        color:black;
    }
        .tabstrip ul li span:hover {
            background-color: rgb(236, 236, 236);
            color: black;
            border-color: rgb(236, 236, 236);
        }
        .table-hover tbody tr.detail-row:hover {
            background-color: rgb(236, 236, 236) !important;
        }

table table thead tr {
    background-color: rgb(236, 236, 236) !important;
}
.detail-row>td{
    border:none;
}
table .arrow-details i {
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}
table tr td span.wrapper-create-Contract, #showPaymentModal {
    cursor: pointer;
}

    table tr td span.wrapper-create-Contract i, #showPaymentModal i{
        vertical-align: middle;
        margin-left: 3px;
    }
    table tr td span.wrapper-create-Contract:hover, table tr td span.wrapper-create-Contract:hover i, #showPaymentModal:hover, #showPaymentModal:hover i{
    font-weight:600;
        color: #6e1529;
    }
.loader-CreateContract {
    float: left;
    vertical-align: baseline;
    margin-top: 1.5px;
}
#Notification p {
    line-height: 2;
    color: #6e1529;
}
#MyContracts table tbody tr td:nth-child(1){
    cursor:pointer;
}

.tabstrip table tbody{
    background-color:white;
    color:black;
}
#lastChild-row{
    display:none;
}

.contract-actions {
    width: 155px;   
    font-weight: normal;
}
#PaymentComplete .modal-body.text-right.font-size-13 {
    background-color: #F6F6F6;
}
#sub-profile {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 11px;
    color: #4CAF50; 
}

    @media (max-width: 768px) {
        #My-Profile #MyContracts table tr td:nth-child(4), #My-Profile #MyContracts table tr td:nth-child(5), #My-Profile #MyContracts table tr td:nth-child(8)
    {
        max-width: 250px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}